.rich-text__heading {
  font-family: var(--font-family-base);
  font-size: var(--font-size-h3);
  font-weight: var(--font-weight-h3);
  color: rgb(var(--color-black));
  margin: 0 0 var(--space-2);
}

.rich-text__body {
  font-family: var(--font-family-base);
  font-size: var(--font-size-body);
  font-weight: var(--font-weight-body);
  color: rgb(var(--color-black));
  line-height: 150%;
}

.rich-text__body p {
  margin: 0 0 var(--space-2);
}

.rich-text__body p:last-child {
  margin-bottom: 0;
}

.rich-text__body a {
  color: rgb(var(--color-main-blue));
  text-decoration: underline;
}

.rich-text__body .field__item + .field__item {
  margin-top: var(--space-5);
}
